LINUX.ORG.RU

Сообщения mityash

 

EMU 0404 PCIe + гитара

Форум — Multimedia

Вопрос к гитаристам и всем знающим людям. Есть звуковая карта EMU 0404 PCIe, драйвера установлены и все работает. Вопрос как подключить к этому всему гитару напрямую?

Да, у карты довольно странный набор портов, но вход и выход нормальный есть.

 

mityash ()

[hostapd][gentoo]Кто поднимал?

Форум — General

Сабж: поднятие точки доступа через Wifi адаптер.

Из успехов - подключенный телефон к вафле, но без самого инета...(можно сказать я новичок в этом деле и не понимаю куда копать.) Делал все по этому мануалу http://en.gentoo-wiki.com/wiki/Atheros_Ath5k_Wireless_Access_Point.

С brindge не поднимается eth1 (Ошибка в модуле ядра - не копал еще в этом направлении). Без brindge - есть вайфай, но нет инета.
Еще был период когда не работал dhcp, но я вроде разобрался с этим.

mityash ()

[unetbootin][arch*]не дружит? + бонус

Форум — General

вобщем пытался поставить три дистра: chakra, archbang и kohelos(вроде так называется). все три дистрибутива ТАК криво ставились unetbootin что их невозможно запустить.
чакра вообще все возможные варианты меню выкинула в бутиновское меню (тоесть defaul+все языки+старт с различными разрешениями на всех языках, вобщем простыня) ничего не запускается.
с арчбэнгом три пункта меню - ниодин не работает, ну и кохелос тоже самое.

вопрос: о чем думают разработчики этих дистрибутивов? помоему эпоха cd/dvd уже ушла, все на флэшки льют...короче я недоволен))

ну и бонус: стоит calculate. так вот кто настраивал Wifi WPA через адаптер? у меня проблема с мостом.(все по мануалу на генту делал, проблема с запуском eth1 - нет интерфейса. модули вроде все есть)

mityash ()

[дискасс] Opera

Форум — Talks

Не срача ради, а для истории
Перешел на сабж недавно, посмотреть...

Лет 5-6 назад это был и правда крутой браузер.
Сейчас сабж крутится под Arch и глючит дико.(Я думаю дистриб не особо здесь важен)
Падает flash, падает сама Opera, иногда попадаются странные алгоритмы для отрисовки страницы (lor тоже тому пример). Собственно этих случайностей хватает чтобы забыть об этом браузере навсегда...

Вобщем либо у меня началась сознательная жизнь, и я не помнил таких крэшей, либо кому то надо менять R&D.

Жизнь есть только на java чтоли?

mityash ()

[Slim][Утечки]Лог сабжа весил 27Гб

Форум — General

Собственно вопрос. У кого такая штука встречалась?
Переставлял систему и вынес раздел /var на отдельный диск(в прошлый раз тоже со Slim кончалось место на диске). Только что получаю сообщение от pacman что кончилось место на /var..лезу смотреть из-за чего - и тут на тебе...
Как сотрудник QA считаю что это совсем уже наглость :)

mityash ()

[X11][Nvidia][Pacman]Проблемы

Форум — General

Пришлось переустанавливать Arch
При установке иксов и драйверов появился вот такой выхлоп у pacman

ldconfig: Файл /usr/lib/libcuda.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-compiler.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-ml.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libXvMCNVIDIA_dynamic.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-cfg.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-tls.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libcuda.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libcuda.so.1 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-cfg.so.1 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvcuvid.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-compiler.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvcuvid.so.1 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-glcore.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-ml.so.1 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvcuvid.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libXvMCNVIDIA.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-ml.so пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-tls.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-cfg.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libGL.so.285.05.09 пуст; не был проверен.
ldconfig: Файл /usr/lib/libXvMCNVIDIA_dynamic.so.1 пуст; не был проверен.
ldconfig: Файл /usr/lib/libnvidia-glcore.so пуст; не был проверен.

Кто знает как это вылечить?

Походу пакет сломан..

mityash ()

[KDE][Не надо] Тапки 4.7 зависают

Форум — General

У кого такое случалось?

Суть в том что был открыт огнелис+дельфин и шел процесс сброса файлов на телефон. Два раза подряд сначала огнелис переставал откликаться на мышку, потом и вся система. Переход на консоль не работал после этого, иксы не убивались. вобщем висло все!

Где полазить чтобы узнать в чем дело?

Вообще это все возможно из-за nvidia, они знали как косячить с KDE вроде...

mityash ()

[load]Ошибки с диском при загрузке системы

Форум — General

Где искать ошибку?

До этого стояла бубунта. Снес ее, оставил home и поставил debian testing. Одна ошибка на системном диске (mount point «/») другая на «/home».

[    7.635426] EXT4-fs (sda5): re-mounted. Opts: (null)
[    7.716185] EXT4-fs (sda5): re-mounted. Opts: errors=remount-ro
[    7.784051] loop: module loaded
[    9.993307] ata6.00: exception Emask 0x0 SAct 0x3 SErr 0x0 action 0x0
[    9.993360] ata6.00: irq_stat 0x40000008
[    9.993418] ata6.00: failed command: READ FPDMA QUEUED
[    9.993479] ata6.00: cmd 60/f8:00:f8:18:80/00:00:02:00:00/40 tag 0 ncq 126976 in
[    9.993480]          res 41/40:00:4f:19:80/00:00:02:00:00/40 Emask 0x409 (media error) <F>
[    9.993618] ata6.00: status: { DRDY ERR }
[    9.993674] ata6.00: error: { UNC }
[   10.005234] ata6.00: configured for UDMA/133
[   10.005244] ata6: EH complete
........
[   15.593873] sd 5:0:0:0: [sda] Unhandled sense code
[   15.593874] sd 5:0:0:0: [sda]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
[   15.593877] sd 5:0:0:0: [sda]  Sense Key : Medium Error [current] [descriptor]
[   15.593880] Descriptor sense data with sense descriptors (in hex):
[   15.593881]         72 03 11 04 00 00 00 0c 00 0a 80 00 00 00 00 00
[   15.593886]         02 80 19 4f
[   15.593888] sd 5:0:0:0: [sda]  Add. Sense: Unrecovered read error - auto reallocate failed
[   15.593891] sd 5:0:0:0: [sda] CDB: Read(10): 28 00 02 80 18 f8 00 00 f8 00
[   15.593896] end_request: I/O error, dev sda, sector 41949519
[   15.593957] Buffer I/O error on device sda6, logical block 297
[   15.594018] Buffer I/O error on device sda6, logical block 298
[   15.594080] Buffer I/O error on device sda6, logical block 299

Весь лог не вижу смысла кидать..а то простыня получится... хэлп)

система грузится, просто надо нажать ctrl+d. но хочеться разобраться)

mityash ()

Athlon II kernel support

Форум — General

Сменил свой древний целерон на такое вот изделие Athlon II X3. Как собственно обстоят дела со сборкой ядра и поддержкой архитектуры К10? А то в виртуалбоксе погонял арч и так и не нашел при сборке ядра поддержку этого камня....

mityash ()

a4tech + ubuntu 11.04

Форум — Linux-hardware

Модель 760H. Собственно проблема в колесике мышки. Оно не работает.

xev никак на действия не реагирует. Все остальные доп кнопки работают(что вобщем то обидно).

mityash ()

[pvp] Symbian vs Android

Форум — Talks

Собственно есть деньги и хочу купить телефон. Выбор пал на LG GT540 Optimus и Nokia E5. 2 разные системы, начинка - почти идентична, единственное радует в LG типа «автофокус» (статьи фоткать, ога) и в нокле собственно клава...мне кажется что сенсорники сыпучие.. как то так.

Андроед напрягает тем что постоянно лезет в инет и хочет че-нить скачать. с симбой как я понял таких проблем не будет.

Собственно вопрос: что круче? Поделитесь опытом юзанья аппаратов %)

mityash ()

[лоло] Какой язык учить?

Форум — Talks

Вобщем делать нечего и есть время поучить и доучить :)

Какие языки востребованы, будут восребованы, впечатления о новых языках и мысли по поводу их будущего)) Чувствую много флуда, но че поделать.

Знакомый предлагал учить 1С(типа куча вакансий и все такое))) но я подумал прочитал про него и ужаснулся..боюсь за свой моск...хотя ниче сложного вроде в нем нет.

Из языков..эм..читал Ruby,C, C++. последние два уже подзабыл, вот сейчас подучиваю. На Ruby писал курсовые для специальности матобеспечения, довольно забавно на программу смотрели преподы)

mityash ()

[awesome] Нет иконки ткаббера в трее

Форум — Desktop

Все выходные пилил awesome и все замечательно, кроме иконки tkabbera которой нет в трее =(.

Естественно настройки и все такое стоят вроде корректные. Хотя...видимо не совсем верные))

Другие клиенты можно не пытаться предлагать ^_^

mityash ()

arch + openbox + xcompmgr

Галерея — Рабочие места

собственно arch с тем что в заглавии плюс естественно коньки и tilda тема openbox - arch.blue вроде)

чтобы тема гтк была видна поставил nautilus и повесил на него прозрачность trannsetом... еще заметна исчезающая менюшка)

>>> Просмотр (1024x768, 514 Kb)

 , ,

mityash ()

Rails ArchLinux

Форум — Web-development

Похожее нечто было) Стоят рельсы на арче переехал с дебиана, там все было хорошо) пишет такую ошибку джемы все обновлял и ставил нормально) /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require': no such file to load -- redcloth (MissingSourceFile) from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/dependencies .rb:156:in `require' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/dependencies .rb:521:in `new_constants_in' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/dependencies .rb:156:in `require' from /home/xaoc/NetBeansProjects/publish/vendor/plugins/redcloth_template/lib/redclo th_template.rb:3 from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require' from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/dependencies .rb:156:in `require' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/dependencies .rb:521:in `new_constants_in' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/dependencies .rb:156:in `require' from /home/xaoc/NetBeansProjects/publish/vendor/plugins/redcloth_template/init.rb:1: in `evaluate_init_rb' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/rails/plugin.rb:146:in `evaluate_init_rb' from /usr/lib/ruby/gems/1.8/gems/activesupport-2.3.2/lib/active_support/core_ext/ker nel/reporting.rb:11:in `silence_warnings' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/rails/plugin.rb:142:in `evaluate_init_rb' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/rails/plugin.rb:48:in `load' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/rails/plugin/loader.rb:38:in `load_plugins' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/rails/plugin/loader.rb:37:in `each' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/rails/plugin/loader.rb:37:in `load_plugins' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/initializer.rb:348:in `load_plugins' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/initializer.rb:163:in `process' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/initializer.rb:113:in `send' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/initializer.rb:113:in `run' from /home/xaoc/NetBeansProjects/publish/config/environment.rb:9 from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require' from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require' from /usr/lib/ruby/gems/1.8/gems/rails-2.3.2/lib/commands/generate.rb:1 from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `gem_original_require' from /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:31:in `require' from script/generate:3

mityash ()

RSS подписка на новые темы